/* ----------------------------------------------------------- */
/* ---------------- DARTC CSS Framework v 0.3 ---------------- */
/* ----------------------- dartc.com.ua ---------------------- */
/* ----------------------------------------------------------- */

a:active, a:focus, img { outline: 0; }
/* ------------- Color ------------- */
.blue { color: #336699 !important; }
.white { color: #fff !important; } 
.red { color: #FF0000 !important; }	
.gray  { color: #999 !important; } 
.orange { color: #FF6600 !important; }

/* ------------- Link ------------- */
a { color: #666666;	text-decoration: underline; }
a:hover { text-decoration: none; } 

/* ------------- Image ------------- */
img { border: 0; }

img.photo-left, a img.photo-left2 {
    float: left;
    margin: 0 10px 10px 0;	
	border: 2px solid #fff;
} 
a img.photo-left {
   border: 2px solid #666;
}
img.photo-right {
    float: right;
    margin: 0 0 10px 10px;
    padding: 0;
	border: 1px solid #666;
}					   
a:hover img.photo-left {
	border: 2px solid #999;
}
/*------------- Head -----------------*/
h1, h2, h3, h4, h5, h6 {
	color: #FF0000;
	margin:0 0 5px;
	padding: 0;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif; 
}

h1 {
	font-size: 18px;     
    margin:0 0 10px 0;
	text-decoration: none;	
	font-weight: bold;	
	text-align: center;
	background: url(../images/h1-line.gif) repeat-x bottom left; 
} 
h1 span {
	background: #fff; 
	padding:0 5px;
}
h1.h1nomargin {
	margin:0 -17px 10px;
}
h1.noh1b {
	background: none;
}  
h1.calendar {
	margin-top:-24px;
}
div.header h1 {
	background: #FFFFFF;
	display:inline-block;
	font-size:12px;
	margin:8px 0 0 275px;
	position:absolute;
	text-align:center;
	text-transform:uppercase;
	padding:0 10px 0 10px;
} 
*+html div.header h1 {
	margin: -42px 0 0 275px;
}  
h1.normal {
	text-align: left;
	display: inline-block;
	background: none;
}
h2 {
	font-size: 14px;
    margin:0 0 10px 0;   
	font-weight: bold;
} 
h3 {
	font-size: 12px;
	margin:0 0 5px 0;                 
}
h3 img {
	margin-left: 5px;
}
h3.about {
	color: #333333;
}
h4 {
    font-size: 11px;
	margin: 0 0 10px 0; 	   
	font-family: tahoma;
	font-weight: bold;
}  

h5 {
   font-size: 10px; 
   margin: 0 0 15px 0;
   font-weight: bold; 
}

h6 {
   font-size: 10px; 
   font-weight: bold;
}
/*-------------- Text ----------------*/
p {
    padding: 0 0 15px 0;
    margin: 0;
}  
/*-------------- Form ----------------*/
form, form.number { padding: 0; margin: 0; }

input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}	
textarea {
	overflow: hidden;
}
div.feedback {
	width: 530px; 
	margin-bottom: 10px;
}  
div.feedback input, div.feedback select, div.feedback textarea {
	width: 395px;
	border: 1px solid #999999;
	padding: 4px 5px;
}  	  
div.feedback textarea {
	height: 114px;
}
*+html div.feedback opption {
	border: 1px solid #999999;width: 395px;
}
div.feedback select {
	width: 407px;
}
div.feedback label {
	width: 100px;
	padding-right: 10px;
	text-align: right;
	display: inline-block; 
	float: left;
	padding-top: 8px;
}	
div.feedback label.label2 {
	width: 120px;
}
div.feedback div.input {
	margin-bottom: 13px;
}  
div.feedback div.input2 {
	float: left;
}
div.feedback div.input2 input {
	width: 125px;
}  
div.feedback input.cod {
	margin-left:10px;
	position:absolute;
	width:110px;
} 
@media all and (-webkit-min-device-pixel-ratio:10000),not all and (-webkit-min-device-pixel-ratio:0) {
	div.feedback input.cod {
		margin-top: -13px;
} 
} 
div.feedback input.but {
	width: 92px;
	background: #ff0000;
	border: 0;
	float: right;
	margin-right: 14px;
	color: #fff;
	text-decoration: underline;
	display: block;		   
	cursor: pointer;
} 
*+html div.feedback input.but {
	margin-top: -30px;
}
div.feedback input:hover.but {
	text-decoration: none;
}  
/*----------------------------------*/
div.calendar label {
 	color: #ff0000;
	font-weight: bold;
	margin: 0 10px;
}	
span.select {
    background:url(../images/calendar.gif) no-repeat 0 0;
    color:#ff0000 !important;
    font-weight: bold;		
	font-size: 14px;
	padding: 0 !important;
	margin: 0 !important;
    height: 17px;
    overflow:hidden;
    position:absolute;
    width:53px;
	margin-top:4px !important;	
	display: inline !important;
	
}  
*+html span.select {
	margin-top: 7px !important;
}     
select.styled {
   opacity:0;
   position:relative;
   width:53px;
   z-index:5;
   cursor: pointer;
} 